com.amazon.redshift.util

## Class RedshiftVarbyte

- java.lang.Object
- - com.amazon.redshift.util.RedshiftByteTypes
  - - com.amazon.redshift.util.RedshiftVarbyte

    public class RedshiftVarbyte
    extends RedshiftByteTypes

### Constructor Summary

Constructors
Constructor and Description
`RedshiftVarbyte()`

### Method Summary

### Methods inherited from class com.amazon.redshift.util.RedshiftByteTypes

`convertToString, toBytes`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RedshiftVarbyte

    public RedshiftVarbyte()